
			
 /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
 /* // image replacement */
		
/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:353px;
		overflow:hidden; 
		}	
	#slider li.slide1 {
	    background-image:url(../images/front-image1.jpg);
	}
	#slider li.slide2 {
	    background-image:url(../images/front-image2.jpg);
	}
	#slider li.slide3 {
		background-image:url(../images/front-image3.jpg);
	}
	#slider li.slide4{
		background-image:url(../images/girlv1.jpg);
	}
	#slider li.slide5{
		background-image:url(../images/header-contractor-of-the-year2.jpg);
	}
	#slider li.slider6{
		background-image:url(../images/vic_banner-1.jpg);
	}
	#slider li.slider7{
		background-image: url(../images/vic_banner-2.jpg);
	}
	#slider li div.slideCover {
	    height:80px;
		width:100%;
		margin-top:273px;
		background-image:url(../images/shade.png);
		font-weight:bold;
		font-size:11px;
		line-height:0px;
	}
	.slideLeft {
	width:297px;
	height:49px;
	margin-left:23px;
	margin-top:24px;
	height:auto;
	}
	.slideLeftBigText {
	font-size:33px;
	font-family:Helvetica, Sans-Serif;
	display:block;
	margin-bottom: 21px;
	float:left;
	width:100%;
	}
	.slideLeft a{
	font-size:12px;
	padding-left:2px;
	float:left;
	margin-top: 10px;
	}
	.slideLeft img{
	margin-left:6px;
	margin-top:2px;
	}
	.slideLeft .arrow-home{background-image:url(../images/arrow.png); height:12px; width:12px; float:right;margin-top: -5px;}
	.slideRight {
	width:625px;
	height:auto;
	}
	.slideRight a {
	color:#a6c220;
	}
	.slideRight a:hover {
	text-decoration:underline;
	}
	.slideRight p {
	line-height:14px;
	}
	
	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:35px;
		height:35px;
		position:absolute;
		left:50%;
		margin-left:-480px;
		top:268px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:50%;
		margin-left:445px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:35px;
		height:35px;
		background:url(../images/SliderBtn.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/SliderBtn.png) no-repeat 0 0;
		background-position:right;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li, ul#controls li.numeric{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a, ul#controls li.numeric a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a, ul#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, ul#controls li.numeric a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	ul#controls {
		height: 30px;
		margin-left: -40px;
	}
	
/* // Easy Slider */